1 Reply Latest reply on May 22, 2006 11:29 AM by Newsgroup_User

    Flex / Coldfusion Wizards

    Level 7
      How do I run the Coldfusion/flex wizards I keep reading about?

      I downloaded and installed the FlexBuilder2_B3_05-08 which supposed to have
      all the plug ins for Coldfusion already install (I believe)

      --
      Wally Kolcz



        • 1. Re: Flex / Coldfusion Wizards
          Level 7
          Wally,

          I haven't tried it myself, but I think this is what you're looking for:

          http://labs.adobe.com/technologies/cf_flexconnectivity/

          Oh and by the way, most discussion about Flex Builder 2 (as opposed to 1.5)
          takes place over on a separate newsgroup,
          macromedia.labs.flex_builder_2_prerelease. There are also a few other
          prerelease-related groups there -- for the Flex framework, for ActionScript 3,
          and for Flex Data Services (although it looks like the newsgroup name refers
          to its old name of Flex Enterprise Services).


          - Mike Morearty
          Developer, Flex Builder team
          http://www.morearty.com/blog


          Wally Kolcz wrote:
          > How do I run the Coldfusion/flex wizards I keep reading about?
          >
          > I downloaded and installed the FlexBuilder2_B3_05-08 which supposed to have
          > all the plug ins for Coldfusion already install (I believe)
          >